# Asterisk Project : Asterisk 12 Application_SpeechStart

Added by wikibot , edited by wikibot on Aug 29, 2013

# SpeechStart()

### Synopsis

Start recognizing voice in the audio stream.

### Description

Tell the speech recognition engine that it should start trying to get results from audio being fed to it.

Hangs up the channel on failure. If this is not desired, use TryExec.

### Syntax

    SpeechStart()

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown